@charset "UTF-8";
@font-face {
    font-style: normal;
    font-weight: 400;
    font-family: "Roboto";
    font-display: swap;
    src: url("../fonts/Roboto-Regular.woff2") format("woff2"),
}

@font-face {
    font-style: normal;
    font-weight: 500;
    font-family: "Roboto";
    font-display: swap;
    src: url("../fonts/Roboto-Medium.woff2") format("woff2"),
}

@font-face {
    font-style: normal;
    font-weight: 700;
    font-family: "Roboto";
    font-display: swap;
    src: url("../fonts/Roboto-Bold.woff2") format("woff2"),
}

@font-face {
    font-style: normal;
    font-weight: 900;
    font-family: "Roboto";
    font-display: swap;
    src: url("../fonts/Roboto-Black.woff2") format("woff2"),
}
body {
  font-family: "Roboto", "Arial", sans-serif;
  font-weight: 400;
}

*,
p,
h1, h2, h3, h4, h5, h6 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0; }

ul {
  margin: 0;
  padding: 0;
  list-style: none; }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

button {
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer; }
  button:focus {
    outline: none; }

input {
  outline: none; }

.container {
  max-width: 1170px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px; }

.button {
  display: block;
  padding: 24px 35px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 900;
  font-size: 24px;
  line-height: 26px;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #bd001b;
  border: 3px solid #ffffff; }

.title-box {
  text-align: center; }

.section {
  position: relative;
  overflow-x: hidden; }
  .section-title {
    display: inline-block;
    position: relative;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 700;
    font-size: 30px;
    color: #000; }
    .section-title::after {
      content: "";
      position: absolute;
      bottom: -18px;
      left: 50%;
      -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
              transform: translateX(-50%);
      width: 100px;
      height: 3px;
      background-color: #b77f37; }

.slick-slide {
  outline: none; }

.mobile-visible {
  display: none; }

/*header ====================================*/
.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

.menu {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  .menu__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .menu__link {
    position: relative;
    margin: 0 10px;
    color: #b7b7b7;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .menu__link:hover {
      color: #ffffff; }
    .menu__link::after {
      content: "";
      position: absolute;
      bottom: -10px;
      left: 0;
      width: 100%;
      height: 3px;
      background-color: #b77f37;
      visibility: hidden;
      -webkit-transform: scaleX(0);
          -ms-transform: scaleX(0);
              transform: scaleX(0);
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    .menu__link:hover:after {
      visibility: visible;
      -webkit-transform: scaleX(1);
          -ms-transform: scaleX(1);
              transform: scaleX(1); }

.phones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  .phones__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 40px;
    height: 40px;
    border: 2px solid #b7b7b7;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .phones__icon:hover {
      border: 2px solid #ffffff;
      background-color: #bd001b; }
  .phones__button {
    width: 190px;
    height: 40px;
    margin: 0 0 0 8px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 700;
    color: #ffffff;
    border: 2px solid #ffffff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .phones__button:hover {
      background-color: #bd001b; }

.header--active {
  background-color: rgba(0, 0, 0, 0.8); }

.close-menu {
  margin: 0 0 50px auto;
  font-size: 30px;
  color: #ffffff; }

.open-menu {
  margin: 0 0 0 40px;
  font-size: 30px;
  line-height: 19px;
  color: #ffffff; }

/* home ===================================== */
.home {
  height: 870px;
  background: url("../img/home-bg.jpg") center bottom no-repeat; }
  .home__content {
    padding: 190px 0 0 0; }
  .home__title {
    margin: 0 0 32px 0;
    padding: 12px 0 0 20px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 900;
    font-size: 60px;
    line-height: 62px;
    color: #ffffff;
    border-left: 4px solid #b77f37; }
  .home__tagtitle {
    margin: 0 0 100px 0;
    padding: 0 10px;
    display: inline-block;
    font-size: 28px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.6); }
  .home__button {
    width: 385px;
    text-align: center;}
    .home__button:hover {
      color: #ffffff; }

/*  ===================================== */
.features {
  margin: -90px 0 0 0; }
  .features__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 150px; }
  .features__item {
    height: 100%; }

.feature {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 33.33%;
  background-color: #000; }
  .feature:nth-of-type(2) {
    background-color: #191919; }
  .feature__icon {
    margin: 0 30px 0 0; }
  .feature__text {
    font-size: 18px;
    line-height: 20px;
    color: #ffffff; }
  .feature::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 8px;
    background-color: #b77f37;
    border: 1px solid #1b213e; }

/* лицензии ===================================== */
.license {
  padding: 86px 0 77px 0; }
  .license__title {
    margin: 0 0 62px 0; }
  .license__text {
    margin: 0 0 21px 0;
    font-size: 14px;
    line-height: 18px;
    text-align: center; }
  .license__imgs {
    text-align: center; }
  .license__left {
    width: 218px; }
  .license__right {
    width: 218px; }
  .license__center {
    margin: 0 41px 0 41px;
    -webkit-transform: translateY(11px);
        -ms-transform: translateY(11px);
            transform: translateY(11px); }

/* калькулятор ===================================== */
.calculate {
  margin: 0 0 60px 0; }
  .calculate__title {
    margin: 0 0 45px 0; }
  .calculate__box {
    margin: 0 0 0 0;
    padding: 24px 95px;
    background: url("../img/calc-bg.jpg");
    background-size: cover; }

.calc__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 13px 0; }

.calc__item {
  width: 30%; }
  .calc__item label {
    display: block;
    color: #ffffff; }
  .calc__item input {
    width: 100%;
    height: 40px;
    padding: 0 10px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 500;
    font-size: 18px;
    border-radius: 5px;
    border: none; }
  .calc__item select {
    width: 100%;
    height: 40px;
    padding: 0 10px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 500;
    font-size: 18px;
    border-radius: 5px;
    border: none; }
  .calc__item span {
    color: #ffffff; }

.calc__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 13px 0; }

.more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 31px 0 0 0;
  cursor: pointer; }
  .more__button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 40px;
    height: 40px;
    margin: 0 10px 0 0;
    font-weight: 800;
    border-radius: 5px;
    border: none;
    background-color: #ffffff; }

.price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 24px;
  color: #ffffff; }
  .price__rez {
    width: 100px !important;
    margin: 0 5px 0 0;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 900;
    font-size: 30px !important;
    color: #ffffff;
    text-align: center;
    background-color: transparent;
    border: none; }
    
    .generic-box .item{
        display: flex;
        align-items: center;
        margin: 0 0 20px 0;
    }
    
    .add-model{
        width: 30%;
        height: 40px;
        margin: 0 46px 0 0;
        padding: 0 10px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 500;
        font-size: 18px;
        border-radius: 5px;
        border: none;
    }
    
    .add-values{
        width: 30%;
        height: 40px;
        margin: 0 9px 0 0;
        padding: 0 10px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 500;
        font-size: 18px;
        border-radius: 5px;
        border: none;
    }
    
    .curr-price{
        margin: 0 12px 0 0;
        color: #FFF;
    }
    
    .delete-item{
        position: relative;
        display: block;
        width: 40px;
        height: 40px;
        margin: 0 10px 0 0;
        font-weight: 800;
        border-radius: 5px;
        border: none;
        background-color: #ffffff;
        cursor: pointer;
    }
    
    .delete-item:after{
        content: "-";
        position: absolute;
        top: 22%;
        left: 43%;
        font-weight: 800;
    }
    
    .delete-item-text{
        color: #FFF;
    }
    
    
    

.submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 21px 0 0 0; }
  .submit__text {
    font-size: 12px;
    line-height: 14px;
    color: #ffffff; }
  .submit__button {
    width: 30%; }
  .submit a {
    color: #ffffff;
    text-decoration: underline; }

/* преимущества ===================================== */
.advantages {
  height: 1154px;
  padding: 80px 0 0 0;
  background: url("../img/circle-bg.png") center center no-repeat; }
  .advantages__overtitle {
    margin: 0 0 30px 0;
    text-transform: uppercase;
    color: #b77f37; }
  .advantages__box {
    position: relative;
    margin: 270px 0 98px 0;
    text-align: center; }
  .advantages__button {
    width: 225px;
    margin: 0 auto; }

.advantage {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .advantage__text {
    position: absolute;
    margin: 13px 0 0 0;
    line-height: 18px;
    color: #ffffff; }
    .advantage__text b {
      display: block;
      margin: 0 0 15px 0;
      font-size: 20px; }
    .advantage__text a {
      color: #ffffff;
      text-decoration: underline; }
      .advantage__text a:hover {
        text-decoration: none; }
  .advantage-1 {
    top: -270px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
  .advantage-2 {
    top: -165px;
    right: 233px; }
  .advantage-3 {
    top: 56px;
    right: 150px; }
  .advantage-4 {
    bottom: -170px;
    right: 234px; }
  .advantage-5 {
    top: -165px;
    left: 221px; }
  .advantage-6 {
    top: 58px;
    left: 138px; }
  .advantage-7 {
    bottom: -170px;
    left: 232px; }

/* слайдер с клиентами ===================================== */
.clients {
  padding: 85px 0 89px 0; }
  .clients__title {
    margin: 0 0 65px 0; }
  .clients__slider .slide {
    text-align: center; }
    .clients__slider .slide__img {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      height: 141px;
      margin: 0 0 10px 0;
      border-bottom: 1px solid #d1d1d1; }
    .clients__slider .slide p {
      font-size: 14px; }
  .clients__slider .slick-list {
    margin: 0 0 70px 0; }

.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .slick-dots li {
    width: 8px;
    height: 8px;
    margin: 0 7px;
    border-radius: 50%;
    background-color: #d1d1d1;
    cursor: pointer; }
    .slick-dots li.slick-active {
      width: 12px;
      height: 12px;
      border-radius: 50%;
      background-color: #b77f37; }
    .slick-dots li button {
      display: none; }

/* О компании ===================================== */
.about {
  height: 870px;
  padding: 82px 0;
  background: url("../img/about-bg.jpg") center bottom no-repeat;
  background-size: cover; }
  .about__title {
    margin: 0 0 70px 0;
    color: #ffffff; }
  .about__logo {
    display: block;
    margin: 0 auto 40px auto; }
  .about__item {
    margin: 0 0 30px 0;
    padding: 0 0 0 30px; }
    .about__item b {
      display: block;
      margin: 0 0 15px 0;
      font-size: 18px;
      color: #ffffff; }
    .about__item p {
      font-size: 14px;
      color: #ffffff; }
  .about__button {
    width: 225px;
    margin: 40px auto 0 auto; }

/* Услуги компании ===================================== */
.services {
  padding: 80px 0 56px 0; }
  .services__title {
    margin: 0 0 72px 0; }
  .services__slider .slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around; }
  .services__slider .slick-list {
    margin: 0 0 45px 0; }

.service {
  position: relative;
  width: 21.5%;
  height: 245px;
  margin: 0 0 30px 0;
  padding: 56px 22px 20px 27px;
  border-style: solid;
  border-width: 1px;
  border-color: #eaeaea;
  border-radius: 5px;
  background: #fafafa;
  background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), color-stop(35%, #e9e9e9));
  background: -o-linear-gradient(top, #fafafa 0%, #e9e9e9 35%);
  background: linear-gradient(180deg, #fafafa 0%, #e9e9e9 35%); }
  .service__num {
    position: absolute;
    top: 0;
    left: 0;
    width: 75px;
    height: 35px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 700;
    font-size: 18px;
    line-height: 35px;
    color: #ffffff;
    text-align: center;
    background-color: #b77f37; }
    .service__num::after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      border: 18px solid transparent;
      border-right: 10px solid #f9f9f9; }
  .service__text {
    font-size: 14px;
    line-height: 17px; }

/* footer ===================================== */
.footer {
  padding: 45px 0;
  background: url("../img/footer.jpg") center top no-repeat;
  background-size: cover; }
  .footer__menu {
    margin: 0 0 67px 0; }
  .footer__phone {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 0 36px 0 !important; }

.contacts {
  position: relative;
  z-index: 1;
  width: 240px;
  margin: 0 auto -220px auto;
  padding: 19px 10px 0 10px;
  text-align: center;
  border: 2px solid #b77f37;
  background-color: #ffffff; }
  .contacts__logo {
    display: block;
    margin: 0 auto 25px auto; }
  .contacts__item {
    margin: 0 0 20px 0;
    font-size: 14px;
    line-height: 16px; }
    .contacts__item b {
      display: block;
      font-weight: 800; }
    .contacts__item a {
      color: #000; }

.map {
  width: 100%;
  height: 425px; }

.modal-header .close {
  color: #ffffff; }

.modal-content {
  background: url("../img/calc-bg.jpg");
  background-size: cover; }

.modal-title {
  color: #ffffff; }

.modal-form__input {
  width: 100%;
  height: 40px;
  margin: 0 0 20px 0;
  padding: 0 10px;
  font-family:  "Roboto", "Arial", sans-serif;
  font-weight: 500;
  font-size: 18px;
  border-radius: 5px;
  border: none; }

.modal-form__button {
  width: 150px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
  font-size: 14px;
  line-height: 50px; }
